#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 isomorphism-class
version:              0.1.0.7
visibility:           public
id:                   isomorphism-class-0.1.0.7-ZyRUdAtKAZjxUPphtujb
key:                  isomorphism-class-0.1.0.7-ZyRUdAtKAZjxUPphtujb
license:              MIT
copyright:            (c) 2022 Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/isomorphism-class
synopsis:             Isomorphism typeclass solving the conversion problem
abi:                  3f8c54a0ddb00c4d653c3869b0e50a93
exposed:              True
exposed-modules:      IsomorphismClass
hidden-modules:
    IsomorphismClass.Prelude IsomorphismClass.TextCompat.Array

import-dirs:          /usr/lib/ghc-9.0.2/site-local/isomorphism-class-0.1.0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/isomorphism-class-0.1.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-isomorphism-class
hs-libraries:         HSisomorphism-class-0.1.0.7-ZyRUdAtKAZjxUPphtujb
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv text-1.2.5.0
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:
    /usr/share/doc/haskell-isomorphism-class/html/isomorphism-class.haddock

haddock-html:         /usr/share/doc/haskell-isomorphism-class/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

